GWENT: The Witcher Card Game

플랫폼 선택

Cyberpunk 2077

플랫폼 선택

The Witcher 3: Wild Hunt

플랫폼 선택

Thronebreaker: The Witcher Tales

플랫폼 선택

The Witcher

플랫폼 선택

The Witcher 2: Assassins of Kings

플랫폼 선택

궨트를 업데이트/실행할 수 없습니다.

최신 1 년 전  갱신 1 년 전

Google Play의 궨트 페이지에서 "기기가 이 버전과 호환되지 않습니다"라는 알림이 표시되면, 지원하지 않는 Android 기기입니다.

궨트를 업데이트/실행할 수 없다면 다음 절차를 따르십시오.

1. Play Store에서 궨트를 설치했는지 확인하십시오.
2. 궨트 앱을 제거하십시오.
3. 궨트의 캐시와 데이터를 삭제하십시오.

- Android 기기에서 설정 앱을 여십시오.
- 앱과 알림을 탭하고, 모든 앱 보기를 탭하십시오.
- 스크롤을 내려 궨트를 탭하십시오.
- 저장공간을 탭하고 캐시 삭제를 탭하십시오.
- 저장공간 관리를 탭하고 모든 데이터 지우기를 탭하십시오.
알림: 데이터를 삭제해도 궨트의 진행 상황이 유지됩니다.

4. 기기의 앱 설정에서 Google Play Services, Google Play Store의 캐시와 데이터를 삭제하십시오. 2단계와 3단계는 여기서 확인할 수 있습니다. https://support.google.com/googleplay/answer/9037938?hl=ko
5. 위 절차를 모두 진행한 다음, 궨트를 재설치하십시오.
 


도움이 필요하신가요?

GOG.COM에 로그인 하여 문의해주세요!